# Uses of Class
org.apache.sysds.runtime.instructions.cp.CtableCPInstruction

Packages that use CtableCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of CtableCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return CtableCPInstruction
Modifier and Type
Method
Description
`static CtableCPInstruction`
CtableCPInstruction.`parseInstruction(String inst)`

## Uses of CtableCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type CtableCPInstruction
Modifier and Type
Method
Description
`static CtableFEDInstruction`
CtableFEDInstruction.`parseInstruction(CtableCPInstruction inst, ExecutionContext ec)`